*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.container{
    width: 1140px;
    margin: 0 auto;
}
.box-list{
    display: flex;
}
.box-item{
    padding: 0px 10px;
    display: flex;
    align-items: center;
}
.box-title{
    border-radius: 5px;
    font-size: 28px;
    color: rgba(41, 80, 145, 1);
    padding: 5px;
    background-color: rgba(255, 255, 255, 1);
    box-shadow: 0px 2px 6px 0px rgba(202, 202, 202, 0.25);
}
.box-subtitle{
    color: rgba(41, 80, 145, 1);
    font-size: 17px;
}
.box-text{
    color: rgba(136, 136, 136, 1);
    padding:0px 3px;
    font-size: 15px;
}
.box-link{
    text-decoration: none;
    display: flex;
    align-items: center;
}
.header-list{
    display: flex;
}
.item-box{
    display: flex;
    align-items: center;
    background-color: rgba(255, 255, 255, 1);
    padding: 10px;
    border-radius: 5px;
}
.item-text{
    margin-left: 8px;
}
.header-icon{
    margin-left: 10px;
    border-radius: 5px;
    padding: 10px;
    width: 38px;
    height: 40px;
    background-color: #fff;
}
.header{
    padding: 40px 0px;
    background-color: rgba(246, 246, 249, 1);
}
.header .container{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.header_link{
    text-decoration: none;
    display: flex;
}
.header-item{
    padding: 0px 10px ;
    display: flex;
    align-items: center;
    list-style:none;
}   
.header-img{
    margin:0px 7px;
}

.header-link{
    background: linear-gradient(90deg, #1E96C8 15.07%, #37AEE2 85.96%);
    color: white;
    padding: 2px 0px;
    display: flex;
    align-items: center;
    text-decoration: none;
    width: 120px;
    height: 40px;
    border-radius: 5px;
}
.header-input{
    text-align: center;
    width: 120px;
    height: 40px;
    border-radius: 3px;
    border: 2px solid rgba(255, 255, 255, 1);
}
.nav{
    padding: 20px;
}
.nav-list{
    padding: 10px;
    display: flex;
    justify-content: space-between;
    list-style:none;
    box-shadow: 0px 2px 5px 0px rgba(159, 159, 159, 0.19);
    border-radius: 5px;

}
.nav-link{
    text-decoration: none;
    color: #515151;
}
.nav-item{
    padding:10px 5px;
    font-size: 19px;   
}
.nav-item:hover{
    background-color: rgba(136, 136, 136, 1);
    box-shadow: 3px 3px 20px rgba(136, 136, 136, 1);
}
.nav-link:hover{
    color: white;
}
.ads{
    padding-bottom: 20px;
}
.ads-image{
    border-radius: 1px;
    width: 100%;
}
.section .container{
    border-radius: 5px;
    padding: 25px;
    background-color:rgba(246, 246, 249, 1);
}
.section-list{
    list-style: none;
    display: flex;
    justify-content: space-evenly;
    align-content: center;
}
.section-image{
    width: 45px;
    height: 45px;
}
.section-subtitle{
    width: 150px;
    padding-left: 20px;
    font-size: 15px;
    font-weight: 100;
}
.section-item:nth-child(2) .section-subtitle{
    color: rgba(219, 0, 0, 1);
}
.section-item:nth-child(3) .section-subtitle{
    color: rgb(118, 235, 1);
}
.section-item:nth-child(4) .section-subtitle{
    color: rgb(0, 0, 0, 1);
}
.section-title{
    font-size: 20px;
    padding-left: 20px;
    width: 280px;
}
.section-item{
    display: flex;
    align-items: center;
    justify-content: center;
}
.section-item:nth-child(2){
    border-width:5px;
    padding-left: 20px;
    border-left: 2px solid  rgba(235, 85, 105, 1);
}
.section-item:nth-child(3){
    padding-left: 20px;
    border-left: 2px solid  rgba(244, 204, 209, 1);
    ;
}
.section-item:nth-child(4){
    padding-left: 20px;
    border-left: 2px solid  rgba(244, 204, 209, 1);
}
.section-text{
    padding-left: 20px;
    font-size: 20px;
    font-weight: 900;
}

.wrap .container{
    padding-bottom: 10px;
    display: flex;
    justify-content: space-between;
}
.main{
    border-bottom: 3px solid rgba(235, 235, 235, 1);
    width:735px;
}
.main-list{
    list-style: none;
}
.main-item{
    margin: 20px 0px;
    width: 735px;
}
.main-item:nth-child(1) .main-title{
    margin: 10px 0px;
}
.main-item:nth-child(11){
 color: rgba(40, 80, 142, 1);
}
.main-picture{
    width:735px;
}
.main-blok{
    display: flex;
}
.main-subtitle{
    font-size: 18px;
}
.main-title{
    font-size: 24px;
}
.main-text{
    width: 735px;
    font-size: 18px;
}
.sidebar .container{
    display: flex;
    flex-direction: column;

}
.aside{
    margin-top: 33px;
    margin-bottom: 15px;
    /* background-color:red; */
    width: 385px;
}
.aside-list{
    width: 385px;
    background-color: rgba(246, 246, 249, 1);
    border-radius: 5px;
    list-style: none;
    padding: 15px 15px;
}
.aside-title{
    font-size: 20px;
    color: rgba(32, 32, 32, 1);
}
.aside-text{
    font-weight: 500;
    width: 300px;
    font-size: 17px;
    font-family: system-ui;
    color: rgba(32, 32, 32, 1);
}
.aside-desc{
    padding:8px 0px;
    font-family: 'Times New Roman', Times, serif;
    font-size: 14px;
    font-weight: 500;
    color: rgba(118, 136, 164, 1);
}
.aside-item:nth-child(2){
    padding: 8px 0px;
    border-bottom: 4px solid rgba(228, 228, 228, 1);
    border-width:4px;
}
.aside-item:nth-child(3){
    padding: 8px 0px;
    border-bottom: 4px solid rgba(228, 228, 228, 1);
}
.aside-item:nth-child(4){
    padding: 8px 0px;
    border-bottom: 4px solid rgba(228, 228, 228, 1);
}
.aside-item:nth-child(5){
    padding: 8px 0px;
}
.content{
    width: 385px;
}
.content-image{
    width: 385px;
}
.widget{
    display: flex;
    padding-top: 10px;
    justify-content: center;
}
.widget-btn{
    color: rgba(255, 255, 255, 1);
    background-color: rgba(41, 80, 147, 1);
    border-radius: 5px;
    padding: 9px;
    width: 200px;
    font-family: cursive;
    border:1px solid rgba(41, 80, 147, 1);
}
.widget-btn:hover{
    border:1px solid rgb(195, 27, 133);
    background-color: rgb(195, 27, 133);
}
.wrapper-list{
    padding: 15px 0px;
    list-style: none;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.wrapper-image{
    border-radius: 5px;
    width: 368px;
    height: 220px;
}
.wrapper-title{
    color: rgba(32, 32, 32, 1);
    padding-top: 10px;
    font-family: system-ui;
    font-size: 15px;
    font-weight: 700;
    width: 360px;
}
.wrapper-item{
    padding: 5px 0px;
}
.wrapper-text{ 
    font-size: 12px;
    padding: 8px 0px;
    color: rgba(107, 109, 151, 1);
    font-family: cursive; 
    width: 360px;
}
.wrapper-link{
    text-decoration: none;
}
.footer{
    background-color: rgba(41, 80, 147, 1);
}
.menu{
    margin-top: 20px;
    color: white;
    border-bottom: 3px solid rgba(19, 60, 130, 1);
}
.menu-list{
    align-items: center;
    padding: 20px 0px;
    display: flex;
    justify-content: space-between;
    list-style: none;
}
.menu-item{
    display: flex;
    align-items: center;
}
.menu-link{
    margin-left: 15px;
    padding: 5px;
    color: rgba(41, 80, 147, 1);
    text-decoration: none;
    background-color: #fff;
    display: flex;
    border-radius: 5px;
}
.menu-icon{
    background-color: #fff;
    border-radius: 50%;   
}
.menu-title{
    font-size: 16px;
    font-weight: 700;
    border-radius: 5px;
    padding: 5px;
    background-color: rgba(19, 60, 130, 1);
}
.menu-subtext{
    margin-left: 5px;
}
.holder-list{
    display: flex;
    list-style: none;
    justify-content: space-between;
}
.holder-link{
    text-decoration: none;
    padding-right: 10px;
    color: white;
}
.holder-subtext{
    line-height: 25px;
    font-size: 14px;
    font-family: serif;
    width: 400px;
}
.holder-item{
    font-weight: 900px;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    padding: 10px 0px;
}
.header-link:hover{
    background: linear-gradient(90deg, #c3c0c0 15.07%, #b6b3b3 85.96%);
}










